Old 1.4 packages going away


Joerg Sonnenberger’s getting rid of the compiled-on-DragonFly-1.4 pkgsrc binaries; building from source should still work, but an upgrade to 1.6 is probably a good idea anyway.

Posted by     Categories: pkgsrc     0 Comments
0 Comments on Old 1.4 packages going away

Respond | Trackback

Respond

Comments

Comments